<!DOCTYPE html>
<html class="no-js" lang="">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <meta property="og:title" content="PLISM" />
    <meta property="og:image" content="./assets/img/img_meta.jpg" />
    <meta name="format-detection" content="telephone=no" />
    <title>홈 | PLISM</title>
    <link
      rel="shortcut icon"
      href="./assets/img/img_favicon.png"
      type="image/x-icon"
    />
    <link rel="icon" href="./assets/img/img_favicon.png" type="image/x-icon" />
    <link rel="stylesheet" href="./assets/css/fonts.css" />
    <link rel="stylesheet" href="./assets/css/common.css" />
    <link rel="stylesheet" href="./assets/css/style.css" />
    <link rel="stylesheet" href="./assets/css/m.style.css" />

    <link rel="stylesheet" href="./assets/vendors/swiper/swiper.min.css" />
    <link rel="stylesheet" href="./assets/css/main.css" />
    <link rel="stylesheet" href="./assets/css/m.main.css" />
  </head>
  <body>
    <div class="app">
      <!-- header -->

      <header class="app-header">
        <div class="app-header__inner">
          <strong class="app-header__logo">
            <a href="/" class="app-header__logo--link">
              <span class="sr-only">PLISM 로고</span>
            </a>
          </strong>
          <button type="button" class="btn-hamburger is-mobile">
            <span class="sr-only">menu toggle</span>
            <span class="btn-hamburger__bar"></span>
            <span class="btn-hamburger__bar"></span>
            <span class="btn-hamburger__bar"></span>
          </button>
          <div class="gnb">
            <ul class="gnb__container">
              <li class="gnb__item">
                <a href="#" class="gnb__anchor">SCHEDULE</a>
                <ul class="gnb__depth">
                  <li class="gnb__depth--item">
                    <a href="#" class="gnb__depth--anchor">선사스케쥴</a>
                  </li>
                  <li class="gnb__depth--item">
                    <a href="#" class="gnb__depth--anchor">터미널 스케쥴</a>
                  </li>
                </ul>
              </li>
              <li class="gnb__item">
                <a href="#" class="gnb__anchor">BOOKING</a>
                <ul class="gnb__depth">
                  <li class="gnb__depth--item">
                    <a href="#" class="gnb__depth--anchor">Carrier Booking</a>
                  </li>
                  <li class="gnb__depth--item">
                    <a href="#" class="gnb__depth--anchor">Forwarder Booking</a>
                  </li>
                </ul>
              </li>
              <li class="gnb__item">
                <a href="#" class="gnb__anchor">TRACKING</a>
                <ul class="gnb__depth">
                  <li class="gnb__depth--item">
                    <a href="#" class="gnb__depth--anchor">Tracking List</a>
                  </li>
                  <li class="gnb__depth--item">
                    <a href="#" class="gnb__depth--anchor">B/L 등록</a>
                  </li>
                  <li class="gnb__depth--item">
                    <a href="#" class="gnb__depth--anchor">Ship Location</a>
                  </li>
                </ul>
              </li>
              <li class="gnb__item">
                <a href="#" class="gnb__anchor">CNTR</a>
                <ul class="gnb__depth">
                  <li class="gnb__depth--item">
                    <a href="#" class="gnb__depth--anchor">Import</a>
                  </li>
                  <li class="gnb__depth--item">
                    <a href="#" class="gnb__depth--anchor">Export</a>
                  </li>
                  <li class="gnb__depth--item">
                    <a href="#" class="gnb__depth--anchor">Summary</a>
                  </li>
                </ul>
              </li>
              <li class="gnb__item">
                <a href="#" class="gnb__anchor">INFO</a>
                <ul class="gnb__depth">
                  <li class="gnb__depth--item">
                    <a href="#" class="gnb__depth--anchor">관세청 정보</a>
                  </li>
                  <li class="gnb__depth--item">
                    <a href="#" class="gnb__depth--anchor">HS Code 검색</a>
                  </li>
                  <li class="gnb__depth--item">
                    <a href="#" class="gnb__depth--anchor">IMO Code 검색</a>
                  </li>
                </ul>
              </li>
            </ul>
          </div>
          <div class="app-header__utill">
            <ul>
              <li class="app-header__utill--item">
                <a href="#" class="app-header__utill--anchor is-anchor-login">
                  LOGIN
                </a>
              </li>
              <li class="app-header__utill--item">
                <a href="#" class="app-header__utill--anchor">SIGN UP</a>
              </li>
            </ul>
          </div>
        </div>
      </header>

      <!-- //header -->

      <main class="app-container">
        <!-- content -->

        <h1 class="sr-only">PLISM CONTENT</h1>
        <section id="section1" class="section section--01">
          <div class="section__inner">
            <!-- Swiper -->
            <div class="swiper-wrap">
              <div class="swiper-container">
                <div class="swiper-wrapper">
                  <div class="swiper-slide">
                    <div class="figure">
                      <!-- 이미지 pc, mobile 분기처리 필요 -->
                      <div class="figure__img is-desktop">
                        <img src="./assets/img/bg_section0101.jpg" alt="" />
                      </div>
                      <div class="figure__img is-mobile">
                        <img src="./assets/img/bg_section0101_mo.jpg" alt="" />
                      </div>
                      <div class="figure__caption">
                        <strong class="figure__title">선사스케줄, B/K</strong>
                        <p class="figure__text">
                          국내 최다 선사 스케줄 보유,
                          <br />
                          한 화면에서 선사의 서비스 스케줄을
                          <br class="is-mobile-wrapline" />
                          확인 하실 수 있습니다.
                          <br />
                          원하는 스케줄을 찾으셨다면,
                          <br class="is-mobile-wrapline" />
                          Booking도 바로 진행해보세요!
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="figure">
                      <!-- 이미지 pc, mobile 분기처리 필요 -->
                      <div class="figure__img is-desktop">
                        <img src="./assets/img/bg_section0102.jpg" alt="" />
                      </div>
                      <div class="figure__img is-mobile">
                        <img src="./assets/img/bg_section0102_mo.jpg" alt="" />
                      </div>
                      <div class="figure__caption">
                        <strong class="figure__title">Tracking</strong>
                        <p class="figure__text">
                          이제 선사의 B/L 넘버만 등록하시면
                          <br class="is-mobile-wrapline" />
                          내 화물의 상태 뿐 아니라
                          <br class="is-mobile-wrapline" />
                          선박의 위치까지 확인할 수 있습니다.
                          <br />
                          중요한 화물이 있다면,
                          <br class="is-mobile-wrapline" />
                          이제 프리즘 플러스와 함께하세요.
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="figure">
                      <!-- 이미지 pc, mobile 분기처리 필요 -->
                      <div class="figure__img is-desktop">
                        <img src="./assets/img/bg_section0103.jpg" alt="" />
                      </div>
                      <div class="figure__img is-mobile">
                        <img src="./assets/img/bg_section0103_mo.jpg" alt="" />
                      </div>
                      <div class="figure__caption">
                        <strong class="figure__title">컨테이너 관리</strong>
                        <p class="figure__text">
                          국내에 입항한 컨테이너 화물의
                          <br class="is-mobile-wrapline" />
                          반출, 반납기한의 관리
                          <br />
                          그리고 터미널 경과 보관료까지
                          <br />
                          프리즘 플러스에서 한 번에 관리하세요.
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- Add buttons -->
                <div class="swiper-controls">
                  <!-- Add Arrows -->
                  <div class="swiper-button-next"></div>
                  <div class="swiper-button-prev"></div>
                  <!-- Add Pagination -->
                  <div class="swiper-pagination"></div>
                </div>
              </div>
            </div>
            <!-- //Swiper -->
          </div>
        </section>
        <section id="section2" class="section section--02">
          <div class="section__inner">
            <div class="search-wrap">
              <form class="search is-left">
                <div class="search__inner">
                  <!-- 2021-02-03 div 추가 -->
                  <h3 class="title">HS코드 찾기</h3>
                  <p class="text">품명을 입력해주세요</p>
                  <div class="search__box">
                    <input
                      type="search"
                      class="search__box--input"
                      placeholder="Search"
                    />
                    <button type="submit" class="search__box--submit">
                      <span class="sr-only">검색</span>
                    </button>
                  </div>
                  <!-- 2021-02-03 validate 추가 -->
                  <!-- 검색실패 -->
                  <div class="search-value search-value--fail">
                    <p>품명이 올바르지 않거나, 결과가 없습니다.</p>
                  </div>
                  <!-- 검색결과 -->
                  <!--
          <div class="search-value search-value--result">
            <ul class="search-value__list">
              <li><strong>품목번호</strong> <span class="system">950300 3493</span></li>
              <li><strong>품명</strong> <span class="system">TV</span></li>
            </ul>
          </div>
          -->
                  <!-- //2021-02-03 validate 추가 -->
                </div>
              </form>
              <form class="search is-right">
                <div class="search__inner">
                  <!-- 2021-02-03 div 추가 -->
                  <h3 class="title">IMO 코드 찾기</h3>
                  <p class="text">선박명을 입력해주세요</p>
                  <div class="search__box">
                    <input
                      type="search"
                      class="search__box--input"
                      placeholder="Search"
                    />
                    <button type="submit" class="search__box--submit">
                      <span class="sr-only">검색</span>
                    </button>
                  </div>
                  <!-- 2021-02-03 validate 추가 -->
                  <!-- 검색실패 -->
                  <!--
          <div class="search-value search-value--fail">
            <p>선박명이 올바르지 않거나, 결과가 없습니다.</p>
          </div>
          -->
                  <!-- 검색결과 -->
                  <div class="search-value search-value--result">
                    <ul class="search-value__list">
                      <li>
                        <strong>CODE</strong>
                        <span class="system">950300 3493</span>
                      </li>
                      <li>
                        <strong>NAME</strong>
                        <span class="system">TV</span>
                      </li>
                    </ul>
                  </div>
                  <!-- //2021-02-03 validate 추가 -->
                </div>
              </form>
            </div>
          </div>
        </section>
        <section id="section3" class="section section--03">
          <div class="section__inner">
            <!-- Swiper -->
            <div class="swiper-wrap">
              <div class="swiper-container">
                <div class="swiper-wrapper">
                  <div class="swiper-slide">
                    <!-- booking module -->
                    <div class="booking-module">
                      <div class="booking-module__head">
                        <h2 class="booking-module__title">
                          PNIT 부산신항국제터미널
                        </h2>
                        <p class="booking-module__date">
                          2021-01-05 14:32 현재
                        </p>
                        <!-- 
                  원활 클래스: is-want
                  난항 클래스: is-difficult
                -->
                        <span class="booking-module__state is-want">원할</span>
                        <!-- 난항
                <span class="booking-module__state is-difficult">난항</span>
                -->
                      </div>
                      <ul class="booking-module__count">
                        <li class="booking-module__count--item">
                          <em>20</em>
                          <span class="system">1248</span>
                        </li>
                        <li class="booking-module__count--item">
                          <em>40</em>
                          <span class="system">3242</span>
                        </li>
                        <li class="booking-module__count--item">
                          <em>40HC</em>
                          <span class="system">3202</span>
                        </li>
                        <li class="booking-module__count--item">
                          <em>ETC</em>
                          <span class="system">1234</span>
                        </li>
                      </ul>
                      <div class="booking-module__status">
                        <div class="booking-module__status--item">
                          <span class="booking-module__status--bar">
                            <span
                              class="booking-module__status--system"
                              style="width: 40%"
                            ></span>
                            <span class="booking-module__status--per">40%</span>
                          </span>
                          <div class="booking-module__status--caption">
                            <em class="booking-module__status--subject">
                              BNUS-001
                            </em>
                            <span class="booking-module__status--text">
                              XIN FU ZHOU
                            </span>
                          </div>
                        </div>
                        <div class="booking-module__status--item">
                          <span class="booking-module__status--bar">
                            <span
                              class="booking-module__status--system"
                              style="width: 40%"
                            ></span>
                            <span class="booking-module__status--per">40%</span>
                          </span>
                          <div class="booking-module__status--caption">
                            <em class="booking-module__status--subject">
                              BNUS-001
                            </em>
                            <span class="booking-module__status--text">
                              XIN FU ZHOU
                            </span>
                          </div>
                        </div>
                        <div class="booking-module__status--item">
                          <span class="booking-module__status--bar">
                            <span
                              class="booking-module__status--system"
                              style="width: 40%"
                            ></span>
                            <span class="booking-module__status--per">40%</span>
                          </span>
                          <div class="booking-module__status--caption">
                            <em class="booking-module__status--subject">
                              BNUS-001
                            </em>
                            <span class="booking-module__status--text">
                              XIN FU ZHOU
                            </span>
                          </div>
                        </div>
                        <div class="booking-module__status--item">
                          <span class="booking-module__status--bar">
                            <span
                              class="booking-module__status--system"
                              style="width: 40%"
                            ></span>
                            <span class="booking-module__status--per">40%</span>
                          </span>
                          <div class="booking-module__status--caption">
                            <em class="booking-module__status--subject">
                              BNUS-001
                            </em>
                            <span class="booking-module__status--text">
                              XIN FU ZHOU
                            </span>
                          </div>
                        </div>
                        <div class="booking-module__status--item">
                          <span class="booking-module__status--bar">
                            <span
                              class="booking-module__status--system"
                              style="width: 40%"
                            ></span>
                            <span class="booking-module__status--per">40%</span>
                          </span>
                          <div class="booking-module__status--caption">
                            <em class="booking-module__status--subject">
                              BNUS-001
                            </em>
                            <span class="booking-module__status--text">
                              XIN FU ZHOU
                            </span>
                          </div>
                        </div>
                        <div class="booking-module__status--item">
                          <span class="booking-module__status--bar">
                            <span
                              class="booking-module__status--system"
                              style="width: 40%"
                            ></span>
                            <span class="booking-module__status--per">40%</span>
                          </span>
                          <div class="booking-module__status--caption">
                            <em class="booking-module__status--subject">
                              BNUS-001
                            </em>
                            <span class="booking-module__status--text">
                              XIN FU ZHOU
                            </span>
                          </div>
                        </div>
                      </div>
                    </div>
                    <!-- //booking module -->
                  </div>
                  <div class="swiper-slide">
                    <!-- booking module -->
                    <div class="booking-module">
                      <div class="booking-module__head">
                        <h2 class="booking-module__title">
                          PNIT 부산신항국제터미널2
                        </h2>
                        <p class="booking-module__date">
                          2021-01-05 14:32 현재
                        </p>
                        <!-- 
                  원활 클래스: is-want
                  난항 클래스: is-difficult
                -->
                        <span class="booking-module__state is-want">원할</span>
                        <!-- 난항
                <span class="booking-module__state is-difficult">난항</span>
                -->
                      </div>
                      <ul class="booking-module__count">
                        <li class="booking-module__count--item">
                          <em>20</em>
                          <span class="system">1248</span>
                        </li>
                        <li class="booking-module__count--item">
                          <em>40</em>
                          <span class="system">3242</span>
                        </li>
                        <li class="booking-module__count--item">
                          <em>40HC</em>
                          <span class="system">3202</span>
                        </li>
                        <li class="booking-module__count--item">
                          <em>ETC</em>
                          <span class="system">1234</span>
                        </li>
                      </ul>
                      <div class="booking-module__status">
                        <div class="booking-module__status--item">
                          <span class="booking-module__status--bar">
                            <span
                              class="booking-module__status--system"
                              style="width: 40%"
                            ></span>
                            <span class="booking-module__status--per">40%</span>
                          </span>
                          <div class="booking-module__status--caption">
                            <em class="booking-module__status--subject">
                              BNUS-001
                            </em>
                            <span class="booking-module__status--text">
                              XIN FU ZHOU
                            </span>
                          </div>
                        </div>
                        <div class="booking-module__status--item">
                          <span class="booking-module__status--bar">
                            <span
                              class="booking-module__status--system"
                              style="width: 40%"
                            ></span>
                            <span class="booking-module__status--per">40%</span>
                          </span>
                          <div class="booking-module__status--caption">
                            <em class="booking-module__status--subject">
                              BNUS-001
                            </em>
                            <span class="booking-module__status--text">
                              XIN FU ZHOU
                            </span>
                          </div>
                        </div>
                        <div class="booking-module__status--item">
                          <span class="booking-module__status--bar">
                            <span
                              class="booking-module__status--system"
                              style="width: 40%"
                            ></span>
                            <span class="booking-module__status--per">40%</span>
                          </span>
                          <div class="booking-module__status--caption">
                            <em class="booking-module__status--subject">
                              BNUS-001
                            </em>
                            <span class="booking-module__status--text">
                              XIN FU ZHOU
                            </span>
                          </div>
                        </div>
                        <div class="booking-module__status--item">
                          <span class="booking-module__status--bar">
                            <span
                              class="booking-module__status--system"
                              style="width: 40%"
                            ></span>
                            <span class="booking-module__status--per">40%</span>
                          </span>
                          <div class="booking-module__status--caption">
                            <em class="booking-module__status--subject">
                              BNUS-001
                            </em>
                            <span class="booking-module__status--text">
                              XIN FU ZHOU
                            </span>
                          </div>
                        </div>
                        <div class="booking-module__status--item">
                          <span class="booking-module__status--bar">
                            <span
                              class="booking-module__status--system"
                              style="width: 40%"
                            ></span>
                            <span class="booking-module__status--per">40%</span>
                          </span>
                          <div class="booking-module__status--caption">
                            <em class="booking-module__status--subject">
                              BNUS-001
                            </em>
                            <span class="booking-module__status--text">
                              XIN FU ZHOU
                            </span>
                          </div>
                        </div>
                        <div class="booking-module__status--item">
                          <span class="booking-module__status--bar">
                            <span
                              class="booking-module__status--system"
                              style="width: 40%"
                            ></span>
                            <span class="booking-module__status--per">40%</span>
                          </span>
                          <div class="booking-module__status--caption">
                            <em class="booking-module__status--subject">
                              BNUS-001
                            </em>
                            <span class="booking-module__status--text">
                              XIN FU ZHOU
                            </span>
                          </div>
                        </div>
                      </div>
                    </div>
                    <!-- //booking module -->
                  </div>
                  <div class="swiper-slide">
                    <!-- booking module -->
                    <div class="booking-module">
                      <div class="booking-module__head">
                        <h2 class="booking-module__title">
                          PNIT 부산신항국제터미널3
                        </h2>
                        <p class="booking-module__date">
                          2021-01-05 14:32 현재
                        </p>
                        <!-- 
                  원활 클래스: is-want
                  난항 클래스: is-difficult
                -->
                        <span class="booking-module__state is-want">원할</span>
                        <!-- 난항
                <span class="booking-module__state is-difficult">난항</span>
                -->
                      </div>
                      <ul class="booking-module__count">
                        <li class="booking-module__count--item">
                          <em>20</em>
                          <span class="system">1248</span>
                        </li>
                        <li class="booking-module__count--item">
                          <em>40</em>
                          <span class="system">3242</span>
                        </li>
                        <li class="booking-module__count--item">
                          <em>40HC</em>
                          <span class="system">3202</span>
                        </li>
                        <li class="booking-module__count--item">
                          <em>ETC</em>
                          <span class="system">1234</span>
                        </li>
                      </ul>
                      <div class="booking-module__status">
                        <div class="booking-module__status--item">
                          <span class="booking-module__status--bar">
                            <span
                              class="booking-module__status--system"
                              style="width: 40%"
                            ></span>
                            <span class="booking-module__status--per">40%</span>
                          </span>
                          <div class="booking-module__status--caption">
                            <em class="booking-module__status--subject">
                              BNUS-001
                            </em>
                            <span class="booking-module__status--text">
                              XIN FU ZHOU
                            </span>
                          </div>
                        </div>
                        <div class="booking-module__status--item">
                          <span class="booking-module__status--bar">
                            <span
                              class="booking-module__status--system"
                              style="width: 40%"
                            ></span>
                            <span class="booking-module__status--per">40%</span>
                          </span>
                          <div class="booking-module__status--caption">
                            <em class="booking-module__status--subject">
                              BNUS-001
                            </em>
                            <span class="booking-module__status--text">
                              XIN FU ZHOU
                            </span>
                          </div>
                        </div>
                        <div class="booking-module__status--item">
                          <span class="booking-module__status--bar">
                            <span
                              class="booking-module__status--system"
                              style="width: 40%"
                            ></span>
                            <span class="booking-module__status--per">40%</span>
                          </span>
                          <div class="booking-module__status--caption">
                            <em class="booking-module__status--subject">
                              BNUS-001
                            </em>
                            <span class="booking-module__status--text">
                              XIN FU ZHOU
                            </span>
                          </div>
                        </div>
                        <div class="booking-module__status--item">
                          <span class="booking-module__status--bar">
                            <span
                              class="booking-module__status--system"
                              style="width: 40%"
                            ></span>
                            <span class="booking-module__status--per">40%</span>
                          </span>
                          <div class="booking-module__status--caption">
                            <em class="booking-module__status--subject">
                              BNUS-001
                            </em>
                            <span class="booking-module__status--text">
                              XIN FU ZHOU
                            </span>
                          </div>
                        </div>
                        <div class="booking-module__status--item">
                          <span class="booking-module__status--bar">
                            <span
                              class="booking-module__status--system"
                              style="width: 40%"
                            ></span>
                            <span class="booking-module__status--per">40%</span>
                          </span>
                          <div class="booking-module__status--caption">
                            <em class="booking-module__status--subject">
                              BNUS-001
                            </em>
                            <span class="booking-module__status--text">
                              XIN FU ZHOU
                            </span>
                          </div>
                        </div>
                        <div class="booking-module__status--item">
                          <span class="booking-module__status--bar">
                            <span
                              class="booking-module__status--system"
                              style="width: 40%"
                            ></span>
                            <span class="booking-module__status--per">40%</span>
                          </span>
                          <div class="booking-module__status--caption">
                            <em class="booking-module__status--subject">
                              BNUS-001
                            </em>
                            <span class="booking-module__status--text">
                              XIN FU ZHOU
                            </span>
                          </div>
                        </div>
                      </div>
                    </div>
                    <!-- //booking module -->
                  </div>
                </div>
              </div>
              <!-- Add buttons -->
              <div class="swiper-controls">
                <!-- Add Arrows -->
                <div class="swiper-button-next"></div>
                <div class="swiper-button-prev"></div>
                <!-- Add Pagination -->
                <div class="swiper-pagination"></div>
              </div>
            </div>
            <!-- //Swiper -->
          </div>
        </section>
        <section id="section4" class="section section--04">
          <div class="section__inner">
            <h3 class="title">서비스 공지사항</h3>
            <!-- Swiper -->
            <div class="swiper-wrap">
              <div class="swiper-container">
                <div class="swiper-wrapper">
                  <div class="swiper-slide">
                    <div class="notice">
                      <strong class="notice__title">
                        케이엘넷, KCTC 및 씨앤티알과 '샷시관제서비스'
                        업무협약체결1
                      </strong>
                      <p class="notice__text">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Donec eleifend ornare venenatis. Curabitur eget rutrum
                        magna, eget faucibus enim. Ut nec congue turpis. Sed
                        magna augue, feugiat vel mauris in, vehicula tempor
                        augue. Fusce ac faucibus tellus, eget mollis ipsum. Ut
                        sit amet nunc sapien. Nullam at lorem sed velit sodales
                        elementum et nec tortor. Donec non elementum odio.
                        Vestibulum pharetra ultricies neque,
                      </p>
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="notice">
                      <strong class="notice__title">
                        케이엘넷, KCTC 및 씨앤티알과 '샷시관제서비스'
                        업무협약체결2
                      </strong>
                      <p class="notice__text">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Donec eleifend ornare venenatis. Curabitur eget rutrum
                        magna, eget faucibus enim. Ut nec congue turpis. Sed
                        magna augue, feugiat vel mauris in, vehicula tempor
                        augue. Fusce ac faucibus tellus, eget mollis ipsum. Ut
                        sit amet nunc sapien. Nullam at lorem sed velit sodales
                        elementum et nec tortor. Donec non elementum odio.
                        Vestibulum pharetra ultricies neque,
                      </p>
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="notice">
                      <strong class="notice__title">
                        케이엘넷, KCTC 및 씨앤티알과 '샷시관제서비스'
                        업무협약체결3
                      </strong>
                      <p class="notice__text">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Donec eleifend ornare venenatis. Curabitur eget rutrum
                        magna, eget faucibus enim. Ut nec congue turpis. Sed
                        magna augue, feugiat vel mauris in, vehicula tempor
                        augue. Fusce ac faucibus tellus, eget mollis ipsum. Ut
                        sit amet nunc sapien. Nullam at lorem sed velit sodales
                        elementum et nec tortor. Donec non elementum odio.
                        Vestibulum pharetra ultricies neque,
                      </p>
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="notice">
                      <strong class="notice__title">
                        케이엘넷, KCTC 및 씨앤티알과 '샷시관제서비스'
                        업무협약체결1
                      </strong>
                      <p class="notice__text">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Donec eleifend ornare venenatis. Curabitur eget rutrum
                        magna, eget faucibus enim. Ut nec congue turpis. Sed
                        magna augue, feugiat vel mauris in, vehicula tempor
                        augue. Fusce ac faucibus tellus, eget mollis ipsum. Ut
                        sit amet nunc sapien. Nullam at lorem sed velit sodales
                        elementum et nec tortor. Donec non elementum odio.
                        Vestibulum pharetra ultricies neque,
                      </p>
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="notice">
                      <strong class="notice__title">
                        케이엘넷, KCTC 및 씨앤티알과 '샷시관제서비스'
                        업무협약체결2
                      </strong>
                      <p class="notice__text">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Donec eleifend ornare venenatis. Curabitur eget rutrum
                        magna, eget faucibus enim. Ut nec congue turpis. Sed
                        magna augue, feugiat vel mauris in, vehicula tempor
                        augue. Fusce ac faucibus tellus, eget mollis ipsum. Ut
                        sit amet nunc sapien. Nullam at lorem sed velit sodales
                        elementum et nec tortor. Donec non elementum odio.
                        Vestibulum pharetra ultricies neque,
                      </p>
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="notice">
                      <strong class="notice__title">
                        케이엘넷, KCTC 및 씨앤티알과 '샷시관제서비스'
                        업무협약체결3
                      </strong>
                      <p class="notice__text">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Donec eleifend ornare venenatis. Curabitur eget rutrum
                        magna, eget faucibus enim. Ut nec congue turpis. Sed
                        magna augue, feugiat vel mauris in, vehicula tempor
                        augue. Fusce ac faucibus tellus, eget mollis ipsum. Ut
                        sit amet nunc sapien. Nullam at lorem sed velit sodales
                        elementum et nec tortor. Donec non elementum odio.
                        Vestibulum pharetra ultricies neque,
                      </p>
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="notice">
                      <strong class="notice__title">
                        케이엘넷, KCTC 및 씨앤티알과 '샷시관제서비스'
                        업무협약체결1
                      </strong>
                      <p class="notice__text">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Donec eleifend ornare venenatis. Curabitur eget rutrum
                        magna, eget faucibus enim. Ut nec congue turpis. Sed
                        magna augue, feugiat vel mauris in, vehicula tempor
                        augue. Fusce ac faucibus tellus, eget mollis ipsum. Ut
                        sit amet nunc sapien. Nullam at lorem sed velit sodales
                        elementum et nec tortor. Donec non elementum odio.
                        Vestibulum pharetra ultricies neque,
                      </p>
                    </div>
                  </div>
                </div>
              </div>
              <!-- Add buttons -->
              <div class="swiper-controls">
                <!-- Add Arrows -->
                <div class="swiper-button-next"></div>
                <div class="swiper-button-prev"></div>
                <!-- Add Pagination -->
                <div class="swiper-pagination"></div>
              </div>
            </div>
            <!-- //Swiper -->
          </div>
        </section>

        <!-- //content -->
      </main>

      <!-- footer -->

      <footer class="app-footer">
        <div class="app-footer__inner">
          <div class="app-footer__top">
            <div class="company">
              <strong class="company__name">
                <span class="sr-only">PLISM</span>
              </strong>
              <ul class="company__info">
                <li class="company__info--item">
                  <a href="#">TERMS OF SERVICE</a>
                </li>
                <li class="company__info--item">
                  <a href="#">Privacy Policy</a>
                </li>
                <li class="company__info--item"><a href="#">BOARD</a></li>
              </ul>
            </div>
            <div class="site-map">
              <ul class="site-map__container">
                <li class="site-map__item">
                  <strong class="site-map__subject">BOOKING</strong>
                  <ul class="site-map__depth">
                    <li class="site-map__depth--item">
                      <a href="#" class="site-map__depth--anchor">
                        Carrier Booking
                      </a>
                    </li>
                    <li class="site-map__depth--item">
                      <a href="#" class="site-map__depth--anchor">
                        Forwarder Booking
                      </a>
                    </li>
                  </ul>
                </li>
                <li class="site-map__item">
                  <strong class="site-map__subject">TRACKING</strong>
                  <ul class="site-map__depth">
                    <li class="site-map__depth--item">
                      <a href="#" class="site-map__depth--anchor">
                        Tracking List
                      </a>
                    </li>
                    <li class="site-map__depth--item">
                      <a href="#" class="site-map__depth--anchor">B/L 등록</a>
                    </li>
                    <li class="site-map__depth--item">
                      <a href="#" class="site-map__depth--anchor">
                        Ship Location
                      </a>
                    </li>
                  </ul>
                </li>
                <li class="site-map__item">
                  <strong class="site-map__subject">CNTR</strong>
                  <ul class="site-map__depth">
                    <li class="site-map__depth--item">
                      <a href="#" class="site-map__depth--anchor">Import</a>
                    </li>
                    <li class="site-map__depth--item">
                      <a href="#" class="site-map__depth--anchor">Export</a>
                    </li>
                    <li class="site-map__depth--item">
                      <a href="#" class="site-map__depth--anchor">Summary</a>
                    </li>
                  </ul>
                </li>
                <li class="site-map__item">
                  <strong class="site-map__subject">INFO</strong>
                  <ul class="site-map__depth">
                    <li class="site-map__depth--item">
                      <a href="#" class="site-map__depth--anchor">
                        관세청 정보
                      </a>
                    </li>
                    <li class="site-map__depth--item">
                      <a href="#" class="site-map__depth--anchor">
                        HS Code 검색
                      </a>
                    </li>
                    <li class="site-map__depth--item">
                      <a href="#" class="site-map__depth--anchor">
                        IMO Code 검색
                      </a>
                    </li>
                  </ul>
                </li>
              </ul>
            </div>
          </div>
          <div class="app-footer__bottom">
            <div class="app-footer__copy">
              <strong class="app-footer__copy--subject">
                <img src="./assets/img/img_copy_subject.png" alt="" />
              </strong>
              <em class="app-footer__copy--text">
                본 시스템의 저작권은 케이엘넷에 있습니다
              </em>
            </div>
            <div class="app-footer__call">
              <strong class="app-footer__call--subject">고객지원센터</strong>
              <a href="tel:1577-1172" class="app-footer__call--number">
                1577-1172
              </a>
            </div>
          </div>
        </div>
      </footer>

      <!-- //footer -->
    </div>

    <script
      type="text/javascript"
      src="./assets/vendors/swiper/swiper.min.js"
    ></script>

    <script type="text/javascript">
      if (/MSIE \d|Trident.*rv:/.test(navigator.userAgent)) {
        window.location = 'microsoft-edge:' + window.location;
        setTimeout(function () {
          window.location = 'https://go.microsoft.com/fwlink/?linkid=2135547';
        }, 1);
      }
    </script>
    <script type="text/javascript" src="./assets/js/ui.js"></script>
  </body>
</html>
